{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.hoglin_x": {
      "geometry": "Geometry.default",
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "textures": [
        "query.is_baby ? Texture.default_b : (Array.Xskins[variable.Xvar])"
      ],
      "overlay_color": {
        "r": "(variable.Avar>0 ? 0.0 : 0.0)",
        "g": "(variable.Avar>0 ? 0.0 : 0.0)",
        "b": "(variable.Avar>0 ? 0.0 : 0.0)",
        "a": "math.abs(variable.Avar)/20*0.0"
      },
      "arrays": {
        "textures": {
          "Array.Xskins": [
            "Texture.default"
          ]
        }
      }
    }
  }
}